#home #block-carousel {
    background-image: url(/images/slider_fond.jpg);
}
#home #block-carousel #carousel {
    margin-top: 10px;
}
#home #block-carousel .text-carousel {
    color: #005fad;
    font-family: Century gothic, Arial,sans-serif;
    background: #fff;
    opacity: 0.8;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    padding: 20px;
    top: -170%;
    left: -22%;
}
#home #solutions-transport-marchandises h1 {
    font-family: "Century Gothic";
    display: inline-block;
    vertical-align: top;
    color: #005fad;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3;
}
#home #solutions-transport-marchandises {
    padding: 20px 0 50px 0;
}
#home #solutions-transport-marchandises p {
    font-family: Arial, sans-serif;
    font-size: 13px;
    margin: 0 0 7px 0;
    text-align: justify;
    text-justify: inter-word;
}
#home #solutions-transport-marchandises h2 {
    font-family: Century gothic;
    text-transform: none;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 10px 0 7px 0;
    padding: 0;
}
#home #solutions-transport-marchandises a {
    color: #0e1b41;
    text-decoration: none;
    background-color: transparent;
}
#home #solutions-transport-marchandises .row {
    padding: 0 15px;
}
#home #solutions-transport-marchandises .zebre-img {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 9px;
}
#home #solutions-transport-marchandises .borderless {
    border: none !important;
}
#home #solutions-transport-marchandises .card-block a {
    padding: 6px 12px;
    background-color: #091433;
    color: #ffffff;
    border-radius: 4px;
}

#valeurs .clearfix img {
    width: 400px;
}
#valeurs h1 {
    font-family: "Century Gothic";
    display: inline-block;
    vertical-align: top;
    color: #005fad;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3;
}
#valeurs {
    padding: 20px 0 50px 0;
}
#valeurs h2 {
    font-family: Century gothic;
    text-transform: none;
    font-size: 18px;
    color: #0e1b41;
    font-weight: bold;
    line-height: 1.3;
}
#valeurs p {
    font-size: 13px;
}
#prestations .clearfix img {
    width: 400px;
}
#prestations h1 {
    font-family: "Century Gothic";
    display: inline-block;
    vertical-align: top;
    color: #005fad;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3;
}
#prestations {
    padding: 20px 0 50px 0;
}
#prestations h2 {
    font-family: Century gothic;
    text-transform: none;
    font-size: 18px;
    color: #0e1b41;
    font-weight: bold;
    line-height: 1.3;
}
#prestations p {
    font-size: 13px;
}
#prestations .clearfix li {
    font-size: 13px;
}

@media screen and (max-width: 575px) {
    #demandeDevis #rc-imageselect, #demandeDevis .g-recaptcha
    {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}

#demandeDevis h1 {
    font-family: "Century Gothic";
    display: inline-block;
    vertical-align: top;
    color: #005fad;
    font-size: 23px;
    font-weight: bold;
    line-height: 1.3;
}
#demandeDevis {
    padding: 20px 0 50px 0;
}
#demandeDevis h2 {
    font-family: Century gothic;
    text-transform: none;
    font-size: 18px;
    color: #0e1b41;
    font-weight: bold;
    line-height: 1.3;
}
#demandeDevis p {
    font-size: 13px;
}
#demandeDevis .clearfix li {
    font-size: 13px;
}
#demandeDevis form {
    font-family: Century gothic;
}
#demandeDevis form .form-group button {
    background-color: #091433;
    color: #FFFFFF;
    padding: 6px 12px;
    margin: 5px 5px 0 0;
    display: inline-block;
    font-size: 1em;
}
#demandeDevis address {
    font-family: Century gothic;
    font-size: 13px;
    padding: 10px;
    word-wrap: break-word;
}
#demandeDevis address a {
    color: #898989;
    text-decoration: none;
}
#demandeDevis address a:hover {
    color: #005fad;
}
#demandeDevis td span {
    font-family: Century gothic;
}
#demandeDevis #rgpd {
    font-family: Century gothic;
    font-size: 10px;
    text-align: center;
}
#demandeDevis .map-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:400px;
}
#demandeDevis .map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    border:0;
    margin-top: 10px;
}
#demandeDevis .checkGroup {
	margin-left: 50px;
}

#demandeDevis #button-envoyer {
    float: right;
}

#mentions-legales {
    padding: 20px 0 50px 0;
}
#mentions-legales h1 {
    font-family: "Century Gothic";
    display: inline-block;
    vertical-align: top;
    color: #005fad;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3;
}
#mentions-legales p {
    font-family: Arial, sans-serif;
    font-size: 13px;
    margin: 0 0 7px 0;
    text-align: justify;
    text-justify: inter-word;
}